[VideoAdj]
nVideoLeft-6=0
nVideoRight-6=0
nVideoTop-6=0
nVideoBottom-6=0
bAspect-1=true
nVideoWidth-6=100
nVideoHeight-6=100
nVideoBrightness-2=100
nVideoContrast-2=100
bUpsideDown-1=false
bLeftsideDown-1=false
bVideoSoft-1=false
DShow_ExtName-10=wmv/asf
__keys__=nVideoLeft-6, nVideoRight-6, nVideoTop-6, nVideoBottom-6, bAspect-1, nVideoWidth-6, nVideoHeight-6, nVideoBrightness-2, nVideoContrast-2, bUpsideDown-1, bLeftsideDown-1, bVideoSoft-1, DShow_ExtName-10

[AudioAdj]
nAudioVolume-2=100
nChannelMode-2=0
__keys__=nAudioVolume-2, nChannelMode-2

[SpuAdj]
bSubEnabled-1=true
subdecoder.codec-10=System
text.font-64=@Variant(\0\0\0@\0\0\0\n\0\x41\0r\0i\0\x61\0l@8\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
text.fontColor-67=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
text.outlineColor-67=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
text.outlineWidth-2=1
text.shadowColor-67=@Variant(\0\0\0\x43\x1\x80\x80\0\0\0\0\0\0\0\0)
text.shadowDepth-2=2
text.fontColor2-67=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\0\0\0\0)
text.borderStyle-2=0
text.alignment-2=7
text.marginLeft-2=0
text.marginRight-2=0
text.marginVertical-2=20
text.autoScale-1=true
text.vobOverride-1=true
ass.override-1=false
ass.fontScale-6=100
vob.forceColor-1=false
vob.color0-67=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
vob.color1-67=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
vob.color2-67=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
vob.color3-67=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
vob.r2source-1=false
__keys__=bSubEnabled-1, subdecoder.codec-10, text.font-64, text.fontColor-67, text.outlineColor-67, text.outlineWidth-2, text.shadowColor-67, text.shadowDepth-2, text.fontColor2-67, text.borderStyle-2, text.alignment-2, text.marginLeft-2, text.marginRight-2, text.marginVertical-2, text.autoScale-1, text.vobOverride-1, ass.override-1, ass.fontScale-6, vob.forceColor-1, vob.color0-67, vob.color1-67, vob.color2-67, vob.color3-67, vob.r2source-1

[FLV]
vcodec-2=0
vprofile-2=0
nBitrateMode-2=0
vbitrate-2=1766
nOutputSize-2=14
keepsize-1=true
width-2=1440
height-2=1080
framerate-2=0
acodec-2=0
samplerate-2=48000
abitrate-2=96
splitfile-1=false
splitsize-2=20
bSingleFile-1=false
__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[TESLA]
__keys__=@Invalid()

[MP4]
szTargetSuffix-10=mp4
vcodec-2=2
vprofile-2=2
nBitrateMode-2=0
vbitrate-2=3453
nOutputSize-2=986
keepsize-2=1
width-2=1920
height-2=1080
framerate-2=0
acodec-2=0
samplerate-2=48000
abitrate-2=192
splitfile-1=false
splitsize-2=20
bSingleFile-1=false
__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[MP3]
samplerate-2=48000
abitrate-2=96
splitfile-1=false
splitsize-2=20
bSingleFile-1=false
__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1
